## sys_tssi_64_infinix-user 11 RP1A.200720.011 171616 release-keys
- Manufacturer: infinix mobility limited
- Platform: mt6768
- Codename: Infinix-X662
- Brand: Infinix
- Flavor: sys_tssi_64_infinix-user
- Release Version: 11
- Id: RP1A.200720.011
- Incremental: 211009V405
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Infinix/X662-TR/Infinix-X662:11/RP1A.200720.011/211009V309:user/release-keys
- OTA version: 
- Branch: sys_tssi_64_infinix-user-11-RP1A.200720.011-171616-release-keys
- Repo: infinix/Infinix-X662
